<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9f5903aaa24f64fabb3b781f13ce4b1">
  <dict>
    <!--2021-09-17 15:15:24.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:15:24.000-->
    <int key="num_match">9</int>
    <!--2021-09-24 11:39:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:15:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:15:24.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:15:24.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
